
<!DOCTYPE html>
<html lang="ja">
<title>予約情報の詳細</title>
<!--ここからjsp:include する予定-->
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<br>
	<br>
	<div class="container">
		<div class="row center">
			<h4 class=" col s12 light">詳細</h4>
		</div>
		</div>
		<!--  購入 -->
		<div class="row">
			<div class="col s10 offset-s1">
				<div class="card grey lighten-5">
					<div class="card-content">
						<table>
							<thead>
								<tr>
									<th class="center" style="width: 20%;">予約日時</th>
									<th class="center">お店名</th>
									<th class="center" style="width: 20%">小計</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="center">${buylist.yoyaku_date}</td>
									<td class="center">${buylist.name}</td>
									<td class="center">${buylist.price}円</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
	</div>